// Javascript file for masterpiece
(function($){$(document).ready(function(){

  // scroll to top script
  $(window).scroll(function(){
    if($(window).scrollTop() > 400){
      $('#scroll-to-top').fadeIn('slow');
    } else{
      $('#scroll-to-top').fadeOut('slow');
    }
  });

  $('#scroll-to-top').on('click', function(){
    // alert("Clicked scroll to top");
    $('html, body').animate({scrollTop:0}, 2000, 'easeOutCirc');
    return false;
  })
})})(jQuery)